# translation of kateopenheader.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-03-09 11:32-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: plugin_kateopenheader.cpp:53
msgid "Open .h/.cpp/.c"
msgstr "افتح .h/.cpp/.c"
